2002552 - What are the FPMBASIS to be installed with BW? - BFC | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2002552 - What are the FPMBASIS to be installed with BW? - BFC

Symptom

What version of FPMBASIS to install with the different BW version supported?


Read more...

Environment

  • SAP Financial Consolidation (FC) Cube Designer (CD) 10.0
  • SAP Netweaver Business Warehouse (BW) 7.01
  • SAP Netweaver Business Warehouse (BW) 7.30
  • SAP Netweaver Business Warehouse (BW) 7.31
  • SAP Netweaver Business Warehouse (BW) 7.40
  • SAP Netweaver Business Warehouse (BW) 7.50

Product

SAP Financial Consolidation 10.0

Keywords

KBA , installation, upgrades and migration , EPM-EA-PSI-INS , Installation, Upgrade , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.